.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	left:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}

.span-col{
    color: #f68b1e;
}
.gallery-box:hover .gallery_hover {
    opacity: 1;
}
.gallery-box .gallery_hover {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-color: #000;
    background-color: rgba(0,0,0,.81);
    visibility: visible;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity .4s;
    -moz-transition: opacity .4s;
    -o-transition: opacity .4s;
    -ms-transition: opacity .4s;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    z-index: 1000;
}
.gallery-box .gallery_hover i {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -15px 0 0 -15px;
    font-size: 30px;
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-search:before {
    content: "\f002";
}

.topheader {
  transition: 0.5s ease;
  min-height: 100px;
/*  top: -100px;*/
}
.active {
  position: -webkit-sticky;
  position: sticky;
/*  top: 0;*/
}
.facilties .single-facility11 {
    display: flex;
    height: 320px !important;
    background: transparent;
    padding: 30px 20px;
    -webkit-transition: .5s;
    transition: .5s;
    position: relative;
    z-index: 1;
    margin-bottom: 30px;
    line-height: 1;
    border: 1px solid #f1eeeb;
}
.col-md-4.cus_offset {
    margin-left: 16%;
}
.section-padding76 {
    padding: 76px 0;
}
span.\37 6img {
    padding: 2px 23px 0px 1px;
    height: 100%;
    width: 72%;
}
span.\37 6img.\31 29 {
    width: 799px;
}
.single-facility11.animate-box.fadeInUp.animated h5 {
    font-size: 24px;
    color: #222;
    margin-bottom: 10px;
}
#error_data {
    color: red;
    font-size: 14px;
    margin: 0px 0px 10px;
    line-height: normal;
}
@-webkit-keyframes spinnerRotate{from{-webkit-transform:rotate(0)}to{-webkit-transform:rotate(360deg)}}@-moz-keyframes spinnerRotate{from{-moz-transform:rotate(0)}to{-moz-transform:rotate(360deg)}}@-ms-keyframes spinnerRotate{from{-ms-transform:rotate(0)}to{-ms-transform:rotate(360deg)}}#form_process{-webkit-animation-name:spinnerRotate;-webkit-animation-duration:1.1s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-name:spinnerRotate;-moz-animation-duration:1.1s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:spinnerRotate;-ms-animation-duration:1.1s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;display:inline-block;margin-left:10px;position:relative;visibility:hidden}
.file-wrapper {
    overflow: hidden;
    background: #fff;
    padding: 0 20px;
    position: relative;
    margin-bottom: 12px;
    border-bottom: 1px solid #333;
    cursor: pointer;
    font-family: 'Quicksand', sans-serif;
    width: calc(100% - 2em);
}
.file-wrapper input {
    left: 0;
    opacity: .01;
    cursor: pointer;
    position: absolute;
    width: 100%;
    height: 50px;
    -moz-opacity: .01;
    filter: alpha(opacity=1);
}
.form-control:read-only {
    border: 1px solid rgba(211,217,221,.6);
    background: rgba(233,236,241,.5);
}

.file-wrapper .file-button {
    color: #fff;
    float: left;
    cursor: pointer;
    margin-left: -20px;
    padding: 15px;
    background: #e2242b;
    display: inline-block;
}
.file-holder {
    top: 15px;
    padding-left: 15px;
    position: relative;
    left: auto;
}

@media (max-width: 767px){
    
    video.video-banner {
    max-width: 100%;
    height: 60vh;
}
    .cus_offset{
    margin:0 !important ;
}
    span.flaticon-envelope {
    display: inline;
}
    
    .facilties .single-facility11 {
    display: flex;
    height: auto !important;
}
    .rooms1 .item .con h5, .rooms1 .item .con h5 a {
    font-size: 25px;
}
    .section-title {
    font-size: 32px;
}
    .butn-light a {
     border: none!important; 
}
    .section-padding {
    padding: 70px 0 !important;
}
.navbar .icon-bar {
    color: #aa8453;
    font-size: xx-large;
}
.text-center.item.bg-img {
    max-width: 100%;
    height: 59vh;
}
    .slider-fade .owl-item {
    height: 50vh!important;
    position: relative;
}
}
p.footer-title.h10 {
    margin-top: 10%;
}

.cb-monogram{
        vertical-align: unset;
        width: 80px;
}
@media (max-width: 767px){
    img.flagship-img1 {
    height: auto !important;
    width: 100% !important;
}
.banner-header {
    height:40vh !important;
    background-position: center !important;
}

.banner-header  .mt-90 {
    margin-top: 30vh !important;
}
}
img.flagship-img1 {
/*    height: 300px;*/
    width: 48%;
}
h3.team-img{
        margin-top: 3% !important;
    margin-bottom: 0;
    text-align: center;
}
.team-img{
    text-align: center;
}
.desc{
     background:#222;
    color: #fff;
    padding: 1em;
    margin-left: 3em;
    text-align: right;
}
img.pharma {
/*    height: 125px;*/
    width: 260px;
}

.career-section {
    padding: 80px 0 80px;
}
.table-responsive {
    overflow-x: auto;
}
.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
.career-table {
    border: 1px solid #dee2e6;
}
.table {
    width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}
table>thead {
    vertical-align: bottom;
}
thead {
    vertical-align: bottom;
    background-color: whitesmoke;
}
.career-table thead th {
    border-bottom: none;
}
.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}
.career-table td, .career-table th {
    border: 1px solid #22222224;
}
.table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
table th, table td {
    padding: 10px 15px;
    line-height: normal;
    font-size: 14px;
    border: 1px;
}
th, td {
    padding: 15px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}
tbody, td, tfoot, th, thead, tr {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
}
th {
    text-align: inherit;
}
tr {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
}

.career-table {
    border: 1px solid #dee2e6
}

.career-table td,.career-table th {
    border: 1px solid #22222224
}

.career-table thead th {
    border-bottom: none
}
table {
    --bs-table-bg: transparent;
    --bs-table-accent-bg: transparent;
    --bs-table-striped-color: #212529;
    --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
    --bs-table-active-color: #212529;
    --bs-table-active-bg: rgba(0, 0, 0, 0.1);
    --bs-table-hover-color: #212529;
    --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    vertical-align: top;
    border-color: #dee2e6
}

tbody,td,tfoot,th,thead,tr {
    border-color: inherit;
    border-style: solid;
    border-width: 0
}

table>thead {
    vertical-align: bottom
}

table>tbody {
    vertical-align: inherit
}

tr {
    border-color: inherit;
    border-style: solid;
    border-width: 0
}

table th,table td {
    padding: 10px 15px;
    line-height: normal;
    font-size: 14px;
    border: 1px
}

th,td {
    padding: 15px;
    text-align: left;
    border-bottom: 1px solid #ddd
}

.th {
    background-color: #04AA6D;
    color: #fff
}
.butn-dark1 a {
    font-weight: 400;
    font-family: 'Barlow Condensed', sans-serif;
    text-transform: uppercase;
    background: #ab8a62;
    color: #fff;
    padding: 13px 22px;
    margin: 0;
    position: relative;
    font-size: 15px;
    letter-spacing: 3px;
}